.button--cta{
    background-color: var(--color-primary) !important;
    border-radius: 0 !important;
    padding: 20px 50px !important;
    color: white !important;
    border: none !important;
}
.button--cta:hover {
  background-color: #344200 !important;
}
div.svg.rateit-medium {
    padding-top: 33px;
}